### Signal

# Meta Backend::reset-keymap-description

#### Declaration

    MetaKeymapDescription*
    reset_keymap_description (
      MetaBackend* self,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Return value

Type: `MetaKeymapDescription`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.